Description

Dear Victoria,

| noted that you responded to a colleague’s question on this matter, but provided the solution via email, so | was unable to access
your solution. (https://www.understandingsociety.ac.uk/support/issues/488).

I am using the BHPS and US as repeat cross-sections and am trying to control for differences between respondents in their
educational levels. The BHPS has a variable which measures respondents highest educational level, the US appears not to (is this
correct?). The only variable | can access using US is gfhigh, but this appears not to be asked of all respondents, at least not from
2010 onwards.

Also, am | correct in thinking that weights provided for US does not allow one to use the data as repeat cross sections (I am hoping
for an equivalent of the BHPS variable: xrwght).

My best regards,

Vanessa.

History

#1 - 04/26/2016 03:47 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 50

- Private changed from Yes to No
Hi Vanessa,

Many thanks for your enquiry and for transferring it to the user support forum.

Please can | refer you to issue 551 (https://www.understandingsociety.ac.uk/support/issues/551) which itself refers to the detailed response provided
in 399 (https://www.understandingsociety.ac.uk/support/issues/399) - we hope this helps.

My colleague Gundi can also add to this response with the code to derived hiqual_dv for the BHPS - | have therefore assigned this issue over to her
to be updated further.

The cross-sectional weights in Understanding Society can be used for repeated cross-sections. Please refer to the user guide section on weights (
https://www.understandingsociety.ac.uk/documentation/mainstage) which provides an overview on which weights are provided and what they adjust
for. Which weight to pick will depend on your research question.

Best wishes, Victoria.

#2 - 04/26/2016 07:15 PM - Gundi Knies

- File xwalk_hiqual_dv_4 _bhps.pdf added

- File Look_up hiqual _dv.pdf added

- Category set to Derived variables

- Assignee changed from Gundi Knies to vanessa gash
- Target version set to X M

- % Done changed from 50 to 90

Hi Vanessa,
further to Victoria's response, | am now uploading the code that we run to create a proxy for the Understanding Society variable _hiqual_dv in the
BHPS. The education and highest qualification data have obviously been collected in a very different fashion so it will always be a good idea to test
your results for any cross-study measurement issues. Please also read the associated variable notes for the qualifications-related derived variables in

Understanding Society.

Best wishes,
Gundi

#3 - 05/10/2016 04:01 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
